package com.yd.api.metadata.vo;

import com.yd.api.result.CommonResult;

import java.util.List;

/**
 * @author xxy
 * @date 2021年06月21日 17:39
 */
public class TagQueryResponseVO {

    private List<TagQueryInfo> tagQueryInfos;

    public List<TagQueryInfo> getTagQueryInfos() {
        return tagQueryInfos;
    }

    public void setTagQueryInfos(List<TagQueryInfo> tagQueryInfos) {
        this.tagQueryInfos = tagQueryInfos;
    }

    private CommonResult commonResult;

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }

    @Override
    public String toString() {
        return "TagQueryResponseVO{" +
                "tagQueryInfos=" + tagQueryInfos +
                ", commonResult=" + commonResult +
                '}';
    }
}
